How to use the ScopTEL Version Switcher to move between ScopTEL releases and different releases of Asterisk

ScopTEL implements an Asterisk version switcher in our Packages Manager.

The version switcher easily toggles between Asterisk versions 1.4, 1.8 and 11

Each Asterisk version may have its place in the real world scenarios even though Asterisk 1.4 is discontinued.

Version 1.8 added great new features in Connected Party updates, CCNB, SRTP

Version 11 finally gives Asterisk T.38 gateway support.

Now you can choose which Asterisk version to deploy and quickly switch between versions to choose which version is best for you.

Module 4 - ScopTEL - Version Switcher for Telephony Server